.t,.ta{margin:2% 0;border-collapse:collapse;background:#fff}
.t th,.t td,.ta th,.ta td{padding:4px;border:1px solid #bbc}
.t th,.ta th{font-weight:400;text-shadow:1px 1px 1px #000;color:#fff;background:#554596}
.t tr:nth-child(odd),.ta tr:nth-child(odd){background:#fef}
.t2 .t tr,.t2 .ta tr{background:#111}
.t2 .t tr:nth-child(odd),.t2 .t th,.t2 .ta tr:nth-child(odd),.t2 .ta th{background:#444}
.t2 .t td,.t2 .ta td{text-shadow:1px 1px 1px #000}

@media (max-width:888px){
.t,.ta{margin:0 0 18px;box-shadow:0 0 8px #333}
.t thead{display:none}
.t tr{display:block}
.t tr:nth-child(odd),.ta tr:nth-child(odd){background:#def}
.t td{display:flex;padding:2%}
.t td::before{content:attr(t);width:73%;font-weight:700;margin-right:2%;text-align:left;border-right:1px solid #aaa}
}
@media print{
.t>*,.t,.t th,.t td,.t td::before,
.ta>*,.ta,.ta th,.ta td,.ta td::before,
.t>*,.t2 .t,.t2 .t th,.t2 .t td,.t2 .t td::before,
.t2 .ta>*,.t2 .ta,.t2 .ta th,.t2 .ta td,.t2 .ta td::before,
#q333{position:relative;margin:0;padding:0;line-height:1.2;font-size:12px;font-weight:400;font-style:normal;font-family:sans;text-decoration:none;color:#000;background:#fff;box-shadow:none;text-shadow:none;text-align:left;border-color:#fff;filter:grayscale(100%);border:none;border-radius:0;border-width:0;border-color:#fff;border-image:inherit;box-sizing:inherit}
.t th,.t td,.ta th,.ta td,.t2 .t th,.t2 .t td,.t2 .ta th,.t2 .ta td{border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;padding:3px}
.t th,.ta th,.ta .t th,.ta .ta th{text-align:center}
.t td::before,.ta .t td::before{border-right:1px solid #000;margin-right:6px}
}